Subject: SMC1 Serial port blocks

From: "[email-masked]" <[email-masked]>
Date: Thu, 29 Jun 2006 23:38:30 +0200 (CEST)

I have two identical linux boxes connected via a serial link (9600 
bit/s without any handshaking). In both boxes the serial port is 
realized by SMC1. One box is receiving and the other transmits a long 
stream of bytes. If I start the receiver after the transmitter, it 
seems that the transmitter cannot send anymore, even when I start the 
receiver. The transmitter has to be restarted to solve the problem.

Any help is appreciated,
Anna

Hai voglia di fare un viaggio, ma non sai dove andare?
Scegli una delle nostre offerte HOTEL IN ITALIA E IN EUROPA da 50 euro.
Prenota subito su Expedia.it e... buona vacanza!

http://expedia.viaggi.tiscali.it/default.aspx?eapid=330-8